<?php
defined( 'ABSPATH' ) or die();

use EDPW\Core\Controllers\EmailManager;

$args    = ! empty( $args ) ? $args : [];
$manager = new EmailManager();
echo wp_kses( $manager->getRenderedTemplate( $args ), [ 'edpw' => [] ] );